html { font: 62.5%/130% Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0 }

body {
    background: #3E395B url(/images/body_bgr.gif) repeat-y center;
    color: #000;
}

a { color: #00E }
a:active { color: #F00 }
a:visited { color: #606 }

strong { font-weight: bold }

/* Layout
*/

#container {
    margin: 0 auto;
    width: 990px;
    text-align: left;
    background: #FFF;
}


/* Start */

/*********************
  header & footer
*********************/
#header {
    float: left;
    padding-bottom: 20px;
    background: url(/images/header_bgr.gif) no-repeat 20px 22px;
}
#logo {
    padding: 29px 0 0 37px;
}
#search_form {
    display: inline;
    float: right;
    clear: right;
    margin: 10px 40px 0 0;
}
#search_form .text {
    border: 1px solid #b3b3b3;
    vertical-align: top;
    width: 143px;
}
#search_form .submit {
    vertical-align: top;
}

#footer {
    float: left;
    display: inline;
    clear: both;
    margin: -34px 0 0 32px;
    padding-bottom: 20px;
    width: 950px;
    text-transform: uppercase;
    color: #575757;
    background: url(/images/footer_bgr.png) no-repeat 0px 0px;
}
#footer.sub {
    margin-top: 0;
    background: transparent;
}
#brushes {
    float: left;
    clear: both;
    padding-top: 98px;
    width: 990px;
    background: url(/images/brushes_bgr.gif) no-repeat 32px 0;
}

#home #brushes {
    padding-top: 0;
    background: none;
}

#footer a {
    text-decoration: none;
    color: #575757;
}
#footer a:hover {
    text-decoration: underline;
}
#footer .copyright {
    clear: left;
    float: left;
    width: 450px;
}
#footer .contact {
    float: right;
    display: inline;
    margin-right: 24px;
    width: 450px;
    text-align: right;
}
#footer .contact ul {
    margin-right: -4px;
    padding-top: 7px;
}
#footer .contact li {
    display: inline;
    padding: 0 4px 0 8px;
    border-left: 1px solid #575757;
}
#footer .contact li.first {
    border-left: none;
}



/*********************
  navigation
*********************/
#nav,
#global_nav,
#footer_nav {
    clear: both;
}
#nav {
    margin: 4px 0 0 22px;
}
#global_nav {
    float: right;
    display: inline;
    margin-right: 35px;
    width: 493px;
}
#global_nav.logged {
    width: 695px;
}
#footer_nav {
    float: left;
    margin-bottom: 10px;
    margin: 15px 0;
}
.sub #footer_nav {
    margin: 0 0 10px;
}

#nav li,
#global_nav li,
#footer_nav li {
    list-style-type: none;
    float: left;
}
#nav a,
#global_nav a,
#footer_nav a {
    display: block;
    height: 0;
    padding-top: 50px;
    overflow: hidden;
    background: url(/images/nav.gif)
}
#global_nav a {
    padding-top: 32px;
    background: url(/images/global_nav.gif)
}
#global_nav.logged a {
    padding-top: 32px;
    background: url(/images/global_nav_logged.gif)
}
#footer_nav a {
    padding-top: 20px;
    background: url(/images/footer_nav.gif);
}
.sub #footer_nav a {
    padding-top: 40px;
    background: url(/images/footer_nav_sub.gif);
}

/* main nav */
#nav_news      a { width: 131px; background-position:    0   0 }
#nav_learning  a { width:  88px; background-position: -131px 0 }
#nav_community a { width: 101px; background-position: -219px 0 }
#nav_advocacy  a { width:  93px; background-position: -320px 0 }
#nav_research  a { width: 190px; background-position: -413px 0 }
#nav_grants    a { width: 191px; background-position: -603px 0 }
#nav_careers   a { width:  77px; background-position: -794px 0 }
#nav_store     a { width:  73px; background-position: -871px 0 }

#nav_news      a:hover, #nav_news.on      a { width: 131px; background-position:    0   -50px }
#nav_learning  a:hover, #nav_learning.on  a { width:  88px; background-position: -131px -50px }
#nav_community a:hover, #nav_community.on a { width: 101px; background-position: -219px -50px }
#nav_advocacy  a:hover, #nav_advocacy.on  a { width:  93px; background-position: -320px -50px }
#nav_research  a:hover, #nav_research.on  a { width: 190px; background-position: -413px -50px }
#nav_grants    a:hover, #nav_grants.on    a { width: 191px; background-position: -603px -50px }
#nav_careers   a:hover, #nav_careers.on   a { width:  77px; background-position: -794px -50px }
#nav_store     a:hover, #nav_store.on     a { width:  73px; background-position: -871px -50px }

/* global nav */
#nav_join    a { width:  47px; background-position:    0   0 }
#nav_renew   a { width:  45px; background-position:  -47px 0 }
#nav_login   a { width:  44px; background-position:  -92px 0 }
#nav_about   a { width:  58px; background-position: -136px 0 }
#nav_contact a { width:  72px; background-position: -194px 0 }
#nav_naef    a { width: 227px; background-position: -266px 0 }

/* global nav logged */

.logged #nav_join         a { width:  40px; background-position:    0   0 }
.logged #nav_renew        a { width:  45px; background-position:  -40px 0 }
.logged #nav_login_logout a { width:  91px; background-position:  -85px 0 }
.logged #nav_my_naea      a { width:  54px; background-position: -176px 0 }
.logged #nav_member_dir   a { width:  108px; background-position:-230px 0 }
.logged #nav_about        a { width:  58px; background-position: -338px 0 }
.logged #nav_contact      a { width:  72px; background-position: -396px 0 }
.logged #nav_naef         a { width: 227px; background-position: -468px 0 }

/* welcome message*/
#welcome {
    float:left;
    display:inline;
    margin-left: 25px;
    margin-top: 10px;
    font-size: .9em;
    font-style: italic;
    font-weight: bold;
}

/* footer nav */
#nav_home          a { width:  67px; background-position:    0   0 }
#nav_advertising   a { width:  91px; background-position:  -67px 0 }
#nav_writing       a { width: 124px; background-position: -158px 0 }
#nav_nahs          a { width: 195px; background-position: -282px 0 }
#nav_convention    a { width: 153px; background-position: -477px 0 }
#nav_privacy       a { width: 107px; background-position: -630px 0 }
#nav_accessibility a { width: 134px; background-position: -737px 0 }
#nav_faq           a { width:  56px; background-position: -871px 0 }

.sub #nav_home          a { width:  67px; background-position:    0   0 }
.sub #nav_advertising   a { width:  91px; background-position:  -67px 0 }
.sub #nav_writing       a { width: 124px; background-position: -158px 0 }
.sub #nav_nahs          a { width: 195px; background-position: -282px 0 }
.sub #nav_convention    a { width: 153px; background-position: -477px 0 }
.sub #nav_privacy       a { width: 107px; background-position: -630px 0 }
.sub #nav_accessibility a { width: 134px; background-position: -737px 0 }
.sub #nav_faq           a { width:  56px; background-position: -871px 0 }


/*********************
  main content items
*********************/
#content {
    float: left;
    clear: both;
    font-size: 1.1em;
}
#content.subpages {
    padding: 15px 0 0 24px;
    width: 966px;
}

.welcome h1,
.news h2,
.naea_voice h2 {
    height: 0;
    padding-top: 44px;
    width: 313px;
    overflow: hidden;
    background: url(/images/h1_welcome.gif) no-repeat 0 0;
}

.news h2 {
    padding-top: 34px;
    width: 578px;
    background-image: url(/images/h2_news.gif);
}
.naea_voice h2 {
    padding-top: 34px;
    width: 310px;
    background-image: url(/images/mentor_homepage.gif);
}


.row {
    float: left;
    clear: both;
    padding-bottom: 15px;
    width: 980px;
}
.flash_content {
    float: left;
    padding-left: 27px;
    width: 590px;
}

.welcome {
    float: left;
    padding-left: 28px;
    width: 320px;
}
.welcome p {
    padding: 12px 20px 15px 8px;
    line-height: 1.4em;
}
.welcome h2 {
    padding-bottom: 6px;
    font-size: 1.09em;
    font-weight: normal;
    text-transform: uppercase;
}

.welcome .features {
    float: left;
    width: 125px;
    padding: 10px 10px 0 8px;
}
ul.site_features li {
    list-style-type: none;
    padding-bottom: 3px;
}
ul.site_features a {
    color: #000;
}

.welcome .membership_links {
    float: left;
    width: 170px;
}
#ml_join,
#ml_renew {
    display: block;
    height: 0;
    padding-top: 75px;
    width: 164px;
    overflow: hidden;
    background: url(/images/ml_join.gif) no-repeat 0 0;
}
#ml_renew {
    margin-top: 2px;
    padding-top: 25px;
    width: 165px;
    background-image: url(/images/ml_renew.gif);
}

.news {
    float: left;
    padding-left: 33px;
    width: 600px;
}
.naea_voice {
    float: left;
    padding-left: 10px;
    width: 330px;
}
.naea_voice_community {
    width: 510px;
}
.news li,
.naea_voice li, .naea_voice_community li {
    list-style-type: none;
    line-height: 1.5em;
}
.news a.more,
.naea_voice a.more, .naea_voice_community a.more {
    display: block;
    float: right;
    height: 0;
    margin: 10px 21px 0 0;
    padding-top: 20px;
    width: 160px;
    overflow: hidden;
    background: url(/images/more_bgr.gif) no-repeat;
}

.news h3 {
    font-size: 1em;
}
.news h3 a {
    color: #378897;
    text-decoration: none;
}
.news h3 a:hover {
    text-decoration: underline;
}

.news ul {
    margin: 15px -50px 0 0;
    width: 620px;
}
.news li {
    float: left;
    width: 280px;
    margin: 0 25px 5px 0;
}
.news li.odd {
    clear: left;
}
.news li img {
    float: left;
    margin: 0 5px 0 -4px;
}

.naea_voice ul, .naea_voice_community ul {
    padding-top: 7px;
}
.naea_voice li {
    padding: 10px;
    width: 283px;
    background: #f5f5f5;
}
.naea_voice_community li {
    padding: 10px;
    width: 100%;
    background: #f5f5f5;
}
.naea_voice li.even, .naea_voice_community li.even {
    background: #e6e6e6;
}
.naea_voice h3, .naea_voice_community h3,
.naea_voice a.rss_item, .naea_voice_community a.rss_item {
    font-size: 1em;
    color: #6f8f0b;
}
.naea_voice a.rss_item, .naea_voice_community a.rss_item {
    text-decoration: none;
    font-weight: bold;
}
.naea_voice a.rss_item:hover, .naea_voice_community a.rss_item:hover {
    text-decoration: underline;
}
.naea_voice .date, .naea_voice_community .date,
.naea_voice .rss_date, .naea_voice_community .rss_date {
    font-style: italic;
}
.naea_voice .full_post, .naea_voice_community .full_post {
    text-transform: uppercase;
    color: #5b5b5b;
}


.image_rotator {
    float: left;
    padding: 44px 0 0 36px;
    width: 580px;
    height: 413px;
    /*	background: url(/images/rotator/brushes.jpg) no-repeat 36px 100%;
    */}
.widgets {
    float: right;
    width: 320px;
    padding-right: 25px;
}
#clasroom_gallery .widget_header,
#portfolio .widget_header {
    height: 0;
    padding-top: 31px;
    width: 319px;
    overflow: hidden;
    background: url(/images/h2_classroom.gif);
}
#portfolio {
    margin-top: 10px;
}
#portfolio .widget_header {
    background: url(/images/h2_portfolio.gif);
}
.iframe_container {
    padding: 10px 0 10px 10px;
    background: url(/images/iframe_container_bgr.gif) no-repeat bottom left;
}

/*** generic ***/

div#l_col {
    float: left;
    display: inline;
    width: 187px;
}
ul#sub_nav, #menu.menu ul {
    float: left;
    clear: left;
    list-style-type: none;
    width: 187px;
    margin-bottom: 23px;
}
ul#sub_nav li, #menu.menu ul li {
    float: left;
    clear: left;
    border-top: 2px solid #fff;
    width: 187px;
}
ul#sub_nav li a, #menu.menu ul li a {
    float: left;
    clear: left;
    display: block;
    padding: 12px;
    width: 167px;
    list-style-type: none;
    color: #000;
    background: #e7e7e7;
    font-weight: bold;
    text-decoration: none;
}
ul#sub_nav li a:hover, ul#sub_nav li a.on, #menu.menu ul li a:hover, #menu.menu ul li.on a {
    color: #fff;
    background: #3e395b;
}

div#membership {
    float: left;
    clear: left;
    padding: 16px;
    margin-bottom: 15px;
    width: 153px;
    border: 1px solid #7f7f7f;
}
div#membership p {
    clear: left;
    line-height: 1.5em;
    padding-bottom: 15px;
}
h2#membership_heading {
    float: left;
    clear: left;
    padding-top: 14px;
    margin-bottom: 10px;
    width: 110px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
    background: url(/images/h2_membership.gif) no-repeat 0 0;
}
a#join_btn,
a#renew_btn {
    float: left;
    clear: left;
    display: inline;
    padding-top: 66px;
    margin: 0 0 1px 5px;
    width: 141px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
    background: url(/images/join_btn.gif) no-repeat 0 0;
}
a#renew_btn {
    padding-top: 21px;
    width: 141px;
    background: url(/images/renew_btn.gif) no-repeat 0 0;
}
a#join_btn:hover {
    background-position: 0 -66px;
}
a#renew_btn:hover {
    background-position: 0 -21px;
}

div#sign_up_module {
    float: left;
    clear: left;
    padding: 16px 16px 10px;
    margin-bottom: 15px;
    width: 155px;
    background: #d9df38;
}
div#sign_up_module p {
    padding-bottom: 10px;
    color: #1e1e1e;
    line-height: 1.5em;
}
h2#ls_heading {
    float: left;
    clear: left;
    display: inline;
    padding-top: 15px;
    margin-bottom: 10px;
    width: 148px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
    background: url(/images/h2_ls_heading.gif) no-repeat 0 0;
}
a#btn_go {
    float: right;
    clear: both;
    display: inline;
    padding-top: 20px;
    width: 47px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
    background: url(/images/btn_go.gif) no-repeat 0 0;
}
a#btn_go:hover {
    background-position: 0 -20px;
}

div#wrapper {
    float: left;
    display: inline;
    width: 779px;
    background: url(/images/wrapper_bgr.gif) repeat-y 559px 0;
}

div#mid_col {
    float: left;
    display: inline;
    padding: 0 14px 14px 14px;
    width: 530px;
}
div#mid_col p {
    line-height: 1.5em;
    padding-bottom: 18px;
}
ul.breadcrumbs {
    float: left;
    display: inline;
    list-style-type: none;
    margin-top: -34px;
    padding: 10px 0;
    width: 530px;
}
ul.breadcrumbs li {
    display: inline;
}
ul.breadcrumbs li a {
    color: #000;
    padding: 0 10px 0 0px;
    background: url(/images/breadcrumb-arrow.gif) no-repeat 100% 60%;
}

div.red_heading {
    margin-bottom: 18px;
    padding: 12px 15px;
    width: 502px;
    height: 10px;
    background: url(/images/red_heading_bgr.gif) no-repeat 0 0;
}
div.red_heading h2 {
    float: left;
    clear: left;
    padding-top: 13px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
}
h2#nli {
    width: 168px;
    background: url(/images/h2_nli.gif) no-repeat 0 0;
}
h2#nc {
    width: 159px;
    background: url(/images/h2_nc.gif) no-repeat 0 0;
}
h2#n_learning {
    width: 138px;
    background: url(/images/n_learning.gif) no-repeat 0 0;
}
h2#news_events {
    width: 187px;
    background: url(/images/h2_news_events.gif) no-repeat 0 0;
}
h2#research_and_knowledge {
    width: 271px;
    background: url(/images/h2_research_and_knowledge.gif) no-repeat 0 0;
}
img.fl {
    float: left;
    display: inline;
    margin: 0 15px 10px 0;
}

div.white_heading {
    /*float: left;*/
    clear: left;
    padding: 14px 0 14px 5px;
    margin-bottom: 15px;
    width: 525px;
    height: 15px;
    background: url(/images/white_heading_bgr.gif) no-repeat 0 0;
}
div.white_heading h2 {
    float: left;
    clear: left;
    padding-top: 15px;
    width: 500px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
}
h2#vne {
    background: url(/images/h2_vne.gif) no-repeat 0 0;
}
h2#naea_voice {
    background: url(/images/h2_n_voice.gif) no-repeat 0 0;
}
h2#f_lesson_plans {
    background: url(/images/f_lesson_plans.gif) no-repeat 0 0;
}
h2#professional_dev {
    background: url(/images/professional_dev.gif) no-repeat 0 0;
}
h2#national_convention {
    background: url(/images/h2_n_convention.gif) no-repeat 0 0;
}
h2#naea_news {
    background: url(/images/h2_naea_news.gif) no-repeat 0 0;
}
h2#research {
    background: url(/images/h2_research.gif) no-repeat 0 0;
}
h2#online_publications {
    background: url(/images/h2_online_publications.gif) no-repeat 0 0;
}
h2#resource_library {
    background: url(/images/h2_resource_library.gif) no-repeat 0 0;
}
h2#policies {
    background: url(/images/h2_policies.gif) no-repeat 0 0;
}
h2#advertising {
    background: url(/images/h2_advertising.gif) no-repeat 0 0;
}

a.btm_link {
    float: right;
    clear: both;
    padding: 0 11px 0 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-decoration: none;
    color: #ee3224;
    font-size: .92em;
    background: url(/images/btm_bullet.gif) no-repeat center right;
}
a.btm_link:hover {
    color: #4f4b6f;
    font-size: .92em;
    background: url(/images/btm_bullet_over.gif) no-repeat center right;
}

div#r_col {
    float: left;
    display: inline;
    padding: 10px;
    margin-left: 3px;
    width: 185px;
    background: #f6f6f6;
}
div#r_col p {
    font-size: .91em;
    line-height: 1.5em;
    padding-bottom: 12px;
}

div#r_col h3 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
    color: #4d9aa9;
}
div#r_col h3#mentor_name {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.5em;
    color: #252525;
}
div#r_col h3.gray {
    font-size: .91em;
    font-weight: normal;
    line-height: 1.5em;
    padding-bottom: 3px;
    color: #000000;
    text-transform: uppercase;
}
div#r_col h3 a {
    font-weight: bold;
    color: #4d9aa9;
    text-decoration: none;
}
div#r_col h3 a:hover {
    text-decoration: underline;
}
div.r_module_first {
    float: left;
    padding-bottom: 26px;
    margin-bottom: 22px;
    border-bottom: 1px solid #aaa;
    width: 185px;
}
div.r_module {
    float: left;
    clear: left;
    padding-bottom: 26px;
    width: 185px;
}
div.r_module ul {
    float: left;
    clear: left;
    list-style-type: none;
    width: 185px;
}
div.r_module ul li {
    float: left;
    clear: left;
    padding: 0 0 5px 10px;
    width: 175px;
    color: #252525;
    background: url(/images/green_bullet.gif) no-repeat 0px 4px;
}
div.r_module ul li a {
    color: #252525;
}
div.r_module ul li a:hover {
    text-decoration: none;
}
div#r_col h2 {
    float: left;
    clear: left;
    padding-top: 12px;
    margin-bottom: 20px;
    height: 0;
    width: 100%;
    overflow: hidden;
    font-size: .1em;
}
div#r_col h2#blog {
    float: left;
    clear: left;
    padding-top: 0;
    margin-bottom: 20px;
    height: auto;
    width: 100%;
    font-size: 1em;
    text-transform: uppercase;
    color: #92b230;
}
h2#li {
    background: #f6f6f6 url(/images/h2_li.gif) no-repeat 0 0;
}
h2#related_links {
    background: #f6f6f6 url(/images/h2_related_links.gif) no-repeat 0 0;
}
h2#art_educator {
    background: #f6f6f6 url(/images/h2_art_educator.gif) no-repeat 0 0;
}
h2#monthly_mentor {
    background: #f6f6f6 url(/images/h2_monthly_mentor.gif) no-repeat 0 0;
}
h2#upcoming_events {
    background: #f6f6f6 url(/images/h2_upcoming_events.gif) no-repeat 0 0;
}
h2#naea_voice_r {
    background: #f6f6f6 url(/images/h2_naea_voice_r.gif) no-repeat 0 0;
}
h2#featured_resource {
    background: #f6f6f6 url(/images/h2_featured_resource.gif) no-repeat 0 0;
}

img.fl_thumb {
    float: left;
    display: inline;
    margin: 0 8px 5px 0;
}

/** community **/

div.blue_heading_1,
div.blue_heading_2 {
    float: left;
    clear: left;
    padding: 11px 0 7px 15px;
    margin-bottom: 3px;
    width: 516px;
    height: 15px;
    background: url(/images/blue_heading_1_bgr.gif) no-repeat 0 0;
}
div.blue_heading_2 {
    background: url(/images/blue_heading_2_bgr.gif) no-repeat 0 0;
}
div.blue_heading_1 h2,
div.blue_heading_2 h2 {
    float: left;
    clear: left;
    padding-top: 15px;
    width:500px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
}
h2#classroom_gallery {
    background: url(/images/h2_classroom_gallery.gif) no-repeat 0 0;
}
h2#e_portfolio {
    background: url(/images/h2_eportfolio.gif) no-repeat 0 0;
}
div.widget_module {
    float: left;
    clear: left;
    margin-bottom: 23px;
}
div.widget_module img {
    display: block;
}
div.blue_heading_2 {
    float: left;
    clear: left;
    padding: 11px 0 7px 15px;
    margin-bottom: 3px;
    width: 516px;
    height: 15px;
    background: url(/images/blue_heading_2_bgr.gif) no-repeat 0 0;
}
ul#posts {
    float: left;
    clear: left;
    list-style-type: none;
    padding-bottom: 20px;
    width: 530px;
}
ul#posts li {
    float: left;
    clear: left;
    padding: 10px;
    width: 510px;
}
ul#posts li span.date {
    font-style: italic;
    line-height: 1.2em;
}
ul#posts li h3,
ul#posts li h3 a {
    font-size: 1em;
    color: #6f8f0b;
    text-decoration: none;
}
ul#posts li h3 a:hover {
    text-decoration: underline;
}
ul#posts li p {
    padding-bottom: 2px;
}
a.fp {
    text-transform: uppercase;
    font-weight: bold;
    font-size: .9em;
    color: #5b5b5b;
    text-decoration: underline;
}
a.fp:hover {
    color: #000;
    text-decoration: underline;
}

ul#posts li.odd {
    background: #f5f5f5;
}
ul#posts li.even {
    background: #e6e6e6;
}
div.r_module form,
div.r_module fieldset {
    float: left;
    clear: left;
    width: 185px;
    padding-bottom: 20px;
}
div.r_module form select {
    float: left;
    clear: left;
    display: inline;
    margin-right: 2px;
    width: 148px;
}
div.r_module form select option.odd {
    background: #e1e1e1;
}
div.r_module form select option.even {
    background: #fff;
}
div.r_module form a.go {
    float: left;
    display: inline;
    padding-top: 19px;
    margin-top: 1px;
    width: 31px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
    background: url(/images/go.gif) no-repeat 0 0;
}
div.r_module form a.go:hover {
    background-position: 0 -19px;
}

/*** learning ***/

ul#dev {
    float: left;
    clear: left;
    list-style-type: none;
    padding: 0 0 10px 5px;
    width: 525px;
}
ul#dev span {
    font-style: italic;
}
ul#dev p {
    display: inline;
    padding-bottom: 0;
}
ul#dev a {
    color: #6f8f0b;
    font-weight: bold;
    display: inline;
    padding-bottom: 0;
}
ul#dev a:hover {
    color: #485d04;
}
ul#dev li {
    float: left;
    clear: left;
    padding-bottom: 10px;
    width: 525px;
}
div.bl_wrap {
    width: 100%;
    float: left;
    clear: left;
    text-align: right;
}
#blog_posts .rss_box ul.rss_item {
    float: left;
    clear: left;
    list-style-type: none;
    width: 185px;
}
#blog_posts li {
    float: left;
    clear: left;
    padding: 0 0 20px 0;
    list-style-type: none;
    width: 185px;
    background: none;
}
#blog_posts .rss_box li a:link, #blog_posts .rss_box li a:visited,
#blog_posts .rss_box li a:active {
    font-weight: bold;
    color: #4d9aa9;
    text-decoration: none;
}
#blog_posts .rss_box li a:active, #blog_posts .rss_box li a:hover {
    color: #4d9aa9;
    text-decoration: underline;
}
#blog_posts li .rss_date {
    font-style: italic;
    line-height: 1.5em;
}
#blog_posts li p {
    padding-bottom: 5px;
}
ul#blog_posts.events span.date {
    font-style: normal;
}
/*** news and events ***/

h3#recent_news {
    clear: left;
    display: block;
    padding-top: 14px;
    margin-bottom: 20px;
    width: 121px;
    height: 0;
    overflow: hidden;
    font-size: .1em;
    background: url(/images/h3_recent_news.gif) no-repeat 0 0;
}
ul#news {
    float: left;
    clear: left;
    list-style-type: none;
    width: 526px;
}
ul#news li {
    float: left;
    clear: left;
    padding-bottom: 20px;
    width: 526px;
}
ul#news li p {
    padding-bottom: 3px;
}
ul#news li span.date {
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
}
ul#news li h4,
ul#news li h4 a {
    font-size: 1em;
    line-height: 1.5em;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
ul#news li h4 a:hover {
    text-decoration: underline;
}
h3.white_subheading {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
    color: #252525;
}

/*** research and knowledge ***/

div.two_col_wrap {
    float: left;
    clear: left;
    padding-bottom: 15px;
    width: 530px;
}
div.text,
div.list {
    float: left;
    display: inline;
    padding-left: 10px;
    width: 255px;
}
div.list ul {
    float: left;
    padding-left: 10px;
    width: 245px;
    list-style-type: none;
}
div.list ul li {
    float: left;
    clear: left;
    padding: 0 0 5px 10px;
    width: 235px;
    color: #252525;
    background: url(/images/green_bullet.gif) no-repeat 0px 4px;
}

div.list ul li a {
    color: #252525;
}
div.list ul li a:hover {
    text-decoration: none;
}

.greenbullet { background: url(/images/green_bullet.gif) no-repeat 0 50%; padding-left: 15px }

h2 {
    font-size: 18px;
    font-weight: bold;
}

h3 {
    font-size: 16px;
    font-weight: bold;
}

h4 {
    font-size: 14px;
    font-weight: bold;
}